import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnrolLayoutMonitorComponent } from './enrol-layout-monitor.component';

describe('EnrolLayoutMonitorComponent', () => {
  let component: EnrolLayoutMonitorComponent;
  let fixture: ComponentFixture<EnrolLayoutMonitorComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnrolLayoutMonitorComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnrolLayoutMonitorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
